

.splash
{
    background-image: url('/assets/images/jumbo.jpg');
    color: #ffffff;
    padding-top: 100px;
    padding-bottom: 100px;
    background-position: top;
    margin-bottom: 0px;
    background-size: cover;
}

h2.intro-text
{
    color: #90333C;
	text-align:center;
	margin-bottom:30px;	
}

.btn.btn-contact {
    background: #8A8788 none repeat scroll 0% 0%;
    border-color: #393636;
}
.btn.btn-contact:hover,
.btn.btn-contact:focus {
  background: #BFAAAC none repeat scroll 0% 0%;
}

.alert-error {
	background:#CCC;
}

